@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (min-width: 1200) {
}
/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1199px) {
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {

  .wrapper{}
  .wrapper .inner{width:100%;}
  #header {min-width: 300px;}
  /*logo和搜索*/
  .logo {float: none; margin: 0 auto;}
  .search-bar {display: none;}

  /*导航菜单*/
  .nav {display: none;}
  .nav-bar {display: none;}

  /**slide导航**/
  .navi-aside-toggle {display: block;}
  .wp-navi .navi-slide-head {display: block;}	
  .wp-navi .navbar{background:none;}
  .wp-navi .navbox{width:100%;}
  .wp-navi .wp_nav {background:#fff;}
  .nav-box .wp-menu {display:none;background:#fff;}
  .nav-box .wp-menu .menu-item {display:block;float:none;position: relative;z-index: 100;width:100%;padding-left:0px;border-bottom:1px solid #eee;}
  .nav-box .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
  .nav-box .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 15px;}
  .nav-box .wp-menu .menu-item a.menu-link.hover,
  .nav-box .wp-menu .menu-item a.menu-link.parent{ text-decoration: none; color: #000; background-color: #eee; }
  .nav-box .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;}
  .nav-box .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1; border: 1px solid #eee;}
  .nav-box .sub-menu .sub-item a { display: block;height: auto;line-height: 43px;padding: 0 44px;font-size: 14px; color: #000; background:none;}
  .nav-box .sub-menu .sub-item a:hover { display: block;  color: #eee; background-color:#eee;}
  .nav-box .sub-menu .sub-menu {left:0%;top: 0;z-index: 200;background: #fff;}
  .nav-box .sub-menu .sub-menu .sub-item a {padding: 0 64px;}

  /**首页主体开始**/
  #container {}
  #container .inner {width:auto; padding:6px;}

  .mod-h .mod-l { width: 98%; float: none; margin: 0 auto 30px auto; }
  .mod-h .mod-r { width: 98%; float: none; margin: 0 auto;}

  .post-news .wp_article_list .list_item .fields.pr_fields {width: 80%;}
  .post-news .wp_article_list .list_item .Article_Index {display: none;}
  .post-news .wp_article_list .list_item .fields.pr_fields .Article_Title {width: 100%; overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}

  .post-notice .con .wp_article_list .list_item {float: left; width: 49%}
  .post-notice .con .wp_article_list .list_item .title {float: left; margin-left: 15px; width: 70%;}

  .post-download .con .wp_article_list .list_item .pr_fields {width: 85%}
  .post-download .con .wp_article_list .list_item .Article_Title {width: 90%}

  /*列表页及文章页BANNER*/
  .page-banner {height: auto;}

  /*列表页主体部分*/
  #container .l-inner {padding: 20px 6px;}
  .col-box {width: 98%; margin: 0 auto;}
  .col-menu {width: 26%; min-height: 10px;}
  .col-news {width: 70%;}
  .col-news .col-news-list .wp_article_list .list_item .fields.pr_fields {width: 80%;}
  .col-news .col-news-list .wp_article_list .list_item .fields.pr_fields .Article_Title {width: 100%; overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}

  /*列表页手机样式分页*/
  #wp_paging_w1205 .page_jump {display: none;}
  #wp_paging_w1205 .pages_count {display: none;}
  #wp_paging_w1205 .wp_paging {width: 100%; float: none; margin-left: 0; text-align: center;}
  #wp_paging_w1205 .wp_paging li {float: none;}
  #wp_paging_w1205 .wp_paging li a {background: #eee; border: 1px solid #eee; padding:0 10px; line-height: 28px; height: 28px;}
  #wp_paging_w1205 .wp_paging li a:hover {color: #831c20;}

  /*文章页*/
  .article .entry .read img { /**文章阅读部分图片大小限制**/
    max-width: 95%;
    height: auto;
  }
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
  body,p,a{ font-size: 13px;}

  .link-box, .contact-box {width: 49%; margin-bottom: 20px;}
  .qrc-box {width: 98%}
  .link-box .link, .contact-box .contact {float: none; margin: 0 auto;}

  /*列表页*/
  .col-menu {width: 100%; float:none; margin: 0 0 10px 0; position:relative;}
  .col-menu .col-menu-title {margin-bottom: 10px;}
  .col-menu .col-menu-con{display:none;}
  .column-switch {display:block; top: 6px; background: url(css/img/menu-dot-white.png) no-repeat center}
  .col-news {width: 100%; min-height:0px; float:none; margin: 0 0 10px 0;} /**栏目新闻**/


}

@media screen and (max-width: 639px) {
  .head {height: 60px;}
  .logo {	width:100%;	height:60px; background: url(../images/logo_300.png) center center no-repeat; margin-left: 0;}  /*小LOGO*/

  .jumbotran .focus-navigation, .focus-navigation:hover {
    font-size: 30px;
    font-weight: normal;
    background: transparent;
  }
  .jumbotran .focus-pagination {bottom:0;}
  .jumbotran .focus-prev {left: 0;}
  .jumbotran .focus-next {right: 0;}
  .jumbotran .focus-page-active {background-color: #a7060c;}
  .jumbotran .focus-title-bar {height: 30px;}
  .jumbotran .focus-title-bg {opacity: 0.5;}
  .jumbotran .focus-title {height: 30px; line-height: 30px; font-size: 14px; font-weight: normal; font-family:"Microsoft YaHei"; padding: 0 10px;}

  .post-headline .con .wp_article_list .list_item .news-detail {width: 62%; float: left; margin-left: 15px;}

  .post-notice .con .wp_article_list .list_item {float: none; width: 100%}
  .post-notice .con .wp_article_list .list_item .title {float: left; margin-left: 15px; width: 70%;}

  .link-box, .contact-box, .qrc-box {float: none; width: 99%; margin: 0 auto 30px auto;}
  .link-box .link, .contact-box .contact {width: 90%; margin: 0 auto;}

  /*列表页*/
  .col-news .col-news-list .wp_article_list .list_item .fields.pr_fields {width: 70%;}

}

@media screen and (max-width: 519px) {
  .post-headline .con .wp_article_list .list_item {height: auto;}
  .post-headline .con .wp_article_list .list_item .thumbnail {float: none; margin-left: auto; margin-right: auto; width: 98%; height: auto;}
  .post-headline .con .wp_article_list .list_item .thumbnail Img {width: 100%; height: auto;}
  .post-headline .con .wp_article_list .list_item .news-detail {float: none; margin-left: auto; margin-right: auto; width: 98%;}
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
}


/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
}